<header id="header">
    <div class="site-header-responsive">
        <div class="site-identity">
            <a href="{{ absURL "" }}">
                {{ with .Site.Params.navigation.logo }} {{ $brandlogo := ( resources.Get . ).Resize "100x" }}
                <img
                    src="{{ $brandlogo.RelPermalink }}"
                    alt="logo"
                    width="40"
                />
                {{ end }}
            </a>
            <a href="{{ absURL "" }}">
                {{ with .Site.Params.navigation.brand }}
                <div class="brand">{{ . | safeHTML }}</div>
                {{ end }}
            </a>
        </div>
        <div class="dropdown-menu">
            <noscript>Das Dropdown-Menü funktioniert nur mit Javascript</noscript>
            <div id="hamburger" class="hamburger" tabindex="0">
                {{ $icon := ( resources.Get "icons/feather/menu.svg" ) }}
                <span class="dropdown-icon">{{ $icon.Content | safeHTML }}</span>
            </div>
        </div>
    </div>
    <nav id="nav" class="site-navigation">
        <div class="menu-items">
            <ul class="nav">
                {{ range sort .Site.Menus.main "Weight" }}
                <li>
                    <a class="nav-link" href="{{ .URL }}">
                        {{ if .Params.icon }} {{ $icon := ( resources.Get .Params.icon ) }}
                        <span class="nav-icon"> {{ $icon.Content | safeHTML }} </span>
                        {{ end }} {{ $text := print .Name | safeHTML }}
                        <span class="nav-text">{{ $text }}</span>
                    </a>
                </li>
                {{ end }}
            </ul>
        </div>
    </nav>
</header>
